ECHO(1)

NAVN
echo - display a line of text

OVERSIKT
echo [KORT-VALG]... [STRENG]...
echo LANGT-VALG

BESKRIVELSE

Gjenta STRENG(er) til standardutdata.

-n  Ikke avslutt siste linje med linjeskift.

-e  Slå på tolkning av skiftetegn,

-E  Slå av tolkning av skiftetegn (standard).

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

Følgende skiftesekvenser er gyldige hvis du velger -e:

\\  speilvendt skråstrek

\a  alarm (BEL)

\b  rettetast

\c  ikke skriv ut noe mer

\e  skiftetegn

\f  skjemakilde

\n  ny linje

\r  linjeskift

\t  horisontal tabulator

\v  vertikal tabulator

\0NNN
    byte med oktal verdi NNN (1 til 3 siffer)

\xHH
    byte med heksadesimal verdi HH (1 til 2 siffer)

Your shell may have its own version of echo, which usually supersedes the version described here. Please refer to your shell's documentation for details about the options it supports.

Consider using the 'printf' command instead, as it avoids problems when outputting option-like strings.

OPPHAVSMANN
Written by Brian Fox and Chet Ramey.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2024 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
printf(1)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/echo>
eller lokalt: info '(coreutils) echo invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.